/***************************************************/
/*   internal vertical Nav Styles   	           */
/***************************************************/
.vnav {
	margin: 0;
	/* width: 160px;  set width here if you want vnav thinner than #vnavContainer */
	font-size: 11px;
	}
.vnav ul, .vnav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	}
.vnav ul li {
	border-bottom: 1px solid #8a7a67;
  position: relative;
	}
.vnav ul li a, .vnav ul li a:link, .vnav ul li a:visited, .vnav ul li a:active, .vnav ul li a:hover  {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #8a7a67;
	padding: 3px 0;
	}
.vnav ul li a:hover {
	color: #8b1710;
	}
* html .vnav ul li a { /* hide from IE5.0/Win & IE5/Mac */ 
	height: 0.01%;
	}
* html .vnav ul {
	position: relative;	/* IE needs this to fix a rendering problem */
  border-bottom: 1px solid #8a7a67;
	}
	
/* 2nd level Nav */
.vnav ul li ul, .vnav ul li ul li {
	padding: 0px;
	/* width: 160px;  set width here if you want vnav 2nd level thinner than #vnavContainer */
	}
.vnav ul li ul {
	padding-bottom: 10px;
	/* width: 160px;  set width here if you want vnav 2nd level thinner than #vnavContainer */
	}
.vnav ul li ul li {
	border: 0px;
	background: url(../gfx/nav-arrow.gif);
	background-repeat: no-repeat;
	}	
.vnav ul li ul li a, .vnav ul li ul li a:link, .vnav ul li ul li a:visited, .vnav ul li ul li a:active, .vnav ul li ul li  a:hover  {
	display: block;
	text-decoration: none;
	padding: 2px 4px 0px 20px;
	font-weight: normal;
	}
.vnav ul li ul li a:hover {
	background-color: #efedeb;
	background: url(../gfx/nav-arrow-over.gif);
	background-repeat: no-repeat;
	}
	
/* 3rd level Nav */
.vnav ul li ul li ul, .vnav ul li ul li ul li {
	padding: 0px;
	/* width: 160px;  set width here if you want vnav 3rd level thinner than #vnavContainer */
	}
.vnav ul li ul li ul li {
	border-bottom: 0px;
	background: url(../gfx/nav-arrow2.gif);
	background-repeat: no-repeat;
	}	
.vnav ul li ul li ul li.first {
	background-image: url(../gfx/vnav-level3-first-bkg.gif);
	background-repeat: repeat-x;
	}
.vnav ul li ul li ul li a, .vnav ul li ul li ul li a:link, .vnav ul li ul li ul li a:visited, .vnav ul li ul li ul li a:active, .vnav ul li ul li  ul li a:hover  {
	display: block;
	text-decoration: none;
	padding: 2px 4px 0px 30px;
	background: url(../gfx/nav-arrow2.gif);
	background-repeat: no-repeat;
	}
.vnav ul li ul li ul li a:hover {
	background: url(../gfx/nav-arrow2-over.gif);
	background-repeat: no-repeat;
	}